// /**
//  * ЗАДАНИЕ 4
//  *
//  * С помощью модальных окон получить от пользователя 3 числа и вывести в консоль их среднее арифметическое значение.
//  *
//  * Если в качестве одного из трёх значений пользователь ввёл не число — вывести сообщение:
//  * «⛔️ Ошибка! Все три введённых значения должны быть числами!».
//  * Среднее арифметическое значение в таком случае вычислять не нужно.
//  */

// let number1 = +prompt('введите число один');
// let number2 = +prompt('введите число два');
// let number3 = +prompt('введите число три');

// if (isNaN(number1) || isNaN(number2) || isNaN(number3)) {
//     console.log('«⛔️ Ошибка! Все три введённых значения должны быть числами!».');
// } else {
//     let average = (number1 + number2 + number3) / 3;
//     console.log(average);
// }

console.log('02' == 2);

